﻿.whitespacenowrap{
    white-space: nowrap !important;
}

.vertical-tooltip-div {
    display: block !important;
    text-align: center;
    background-color: #d0cece;
    padding: 4px 5px;
    margin-left: -37px;
}

.vertical-tooltip-span {
    writing-mode: vertical-rl;
    transform: rotate(180deg);
    font-size: 12px;
    color: #000;
    font-weight: 600;
    letter-spacing: 1px;
    height: 120px;
}
/*.domain {
    stroke: none;
}
.yaxis .domain {
    stroke: #000;
}
#lineChartAxis .domain {
    stroke: #000;
}*/
.axisGray text {
    fill: rgb(127, 127, 127);
    font-size: 11px;
    font-family: 'Noto Sans', sans-serif !important;
}
.axisGray line {
    stroke: rgb(208, 206, 206);
}
.axisGray path {
    stroke: rgb(208, 206, 206);
}
.no-stroke > .domain{
    stroke: none !important;
}
#scatterChart svg {
    overflow: initial;
}
.paddingL7 {
    padding-left: 7px;
}
.txt-increasingUHC {
    transform: rotate(-27deg) translate(-48px, 75px);
    -webkit-transform: rotate(-27deg) translate(-48px, 75px);
    -moz-transform: rotate(-27deg) translate(-48px, 75px);
}
.translate-text {
    transform: translate(48%, -38%) rotate(90deg);
    -webkit-transform: translate(48%, -38%) rotate(90deg);
    -moz-transform: translate(48%, -38%) rotate(90deg);
}
.scatter-text-style {
    font-family: 'Noto Sans', sans-serif;
    font-size: 11px;
    fill: rgb(127, 127, 127);
}
.responsive-img {
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}
.red-text {
    color: #ff0000 !important;
}
.blue-text {
    color: rgb(0, 141, 202) !important;
}
.blue-background {
    background-color: rgb(0, 141, 202);
}
.circle-blue-border {
    border-color: rgb(0, 141, 202) !important;
}
.green-text {
    color: rgb(0, 161, 115) !important;
}
.green-background {
    background-color: rgb(0, 161, 115);
}
.circle-green-border {
    border-color: rgb(0, 161, 115) !important;
}
.navyblue-text {
    color: rgb(0, 45, 95) !important;
}

.navyblue-background {
    background-color: rgb(0, 45, 95);
}

.circle-navyblue-border {
    border-color: rgb(0, 45, 95) !important;
}
.border-bottom-new {
    border-bottom: 1px solid rgb(208, 206, 206);
}
.border-left-new {
    border-left: 1px solid rgb(208, 206, 206);
}
.flex-parent {
    display: flex;
}
.flex-parent > .flex-child{
    margin: 0 5px;
}
.UHC-container .st-section-one,
.UHC-container .st-section-two {
    min-height: 275px;
}
.HPop-container .st-section-one,
.HPop-container .st-section-two {
    min-height: 270px;
}
.scenario-tool-container .st-section-one,
.scenario-tool-container .st-section-two,
.scenario-tool-container .st-section-three,
.scenario-tool-container .st-section-four {
    padding: 15px 0;
}
.scenario-tool-container .st-header img {
    width: 55px;
}
.scenario-tool-container .st-header .st-title,
.scenario-tool-container .st-header .st-subtitle{
    font-size: 22px;
    margin-bottom: 0;
    line-height: normal;
    text-transform: uppercase;
    font-weight: 600;
    color: #000;
}
.country-name-block {
    padding: 35px 5px 25px;
}
.country-name-block .country-name{
    font-size: 18px;
    font-weight: 600;
}
.scenario-tool-container .st-body .flex-parent {
    align-items: center;
}
.scenario-tool-container .st-body .country-details {
    margin: 0;
    font-size: 12px;
    color: rgb(127, 127, 127);
}
.btn-reset {
    text-transform: uppercase;
    border-radius: 0;
    padding: 4px 0;
    font-size: 14px;
    background-color: rgb(208, 206, 206);
    color: rgb(0, 0, 0);
    font-weight: 500;
    border: none;
    width: 100px;
    display: block;
    margin: 4px 0;
    text-align: center;
}
.btn-green {
    color: #fff;
    background-color: #00a173;
    border-color: #00a173;
}
.btn-green:hover,
.btn-green:focus{
    background-color: #006d4e;
    border-color: #006d4e;
}
.btn-navyblue {
    color: #fff;
    background-color: #002d5f;
    border-color: #002d5f;
}

.btn-navyblue:hover,
.btn-navyblue:focus {
    background-color: #001a38;
    border-color: #001a38;
}

.btn-blue {
    color: #fff;
    background-color: rgb(0, 141, 202);
    border-color: rgb(0, 141, 202);
}
.btn-blue:hover,
.btn-blue:focus {
    background-color: #006692;
    border-color: #006692;
}
.st-bg-title{
    padding: 7px 10px;
    width: 100%;
    text-align: center;
}
.st-bg-title span{
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
}
.st-two-body .flex-parent {
    padding: 20px 0 10px;
    align-items: center;
    justify-content: center;
}
.UHC-container .st-two-body .flex-parent {
    padding: 30px 0 20px;
}
.big-circle {
    border: 2px solid;
    border-radius: 50%;
    /*overflow: hidden;*/
    width: 160px;
    height: 160px;
    display: flex !important;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.big-circle-outer .big-circle {
    width: 150px;
    height: 150px;
}
.small-circle {
    border: 2px solid;
    border-radius: 50%;
    /*overflow: hidden;*/
    width: 120px;
    height: 120px;
    display: flex !important;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.big-circle span,
.small-circle span {
    display: block;
    text-align: center;
    font-size: 12px;
    width: 80%;
    margin: 0 auto;
    min-height: 18px;
    color: rgb(150, 150, 150);
}
.text-circle-title{
    width: 80%;
}
.unit-value {
    font-weight: 600;
    font-size: 20px !important;
}
.percent-value {
    font-weight: 600;
    font-size: 18px !important;
    /*fill: rgb(0, 0, 0);*/
}
.HPop-container .big-circle span.percent-value,
.HPop-container .small-circle span.percent-value,
.HPop-container .big-circle span.unit-value,
.HPop-container .small-circle span.unit-value {
    color: rgb(0, 0, 0);
}
.unit-text {
    font-weight: 600;
}
.unit-text,
.unit-value {
    color: #000;
}
    .text-circle-title.text-circle-title-baseline {
        /*width: 100%;*/
    }
.indicators-legend-box{
    width: 300px;
    margin: 0 0 0 auto;
    padding: 10px 0;
}
.UHC-container .st-three-header .indicators-legend-box {
    width: 270px;
    margin: 0;
    padding: 10px 0;
}
.indicators-legend-box .indicators-legend {
    display: flex;
    padding: 2px;
    justify-content: space-between;
}
.indicators-legend-item {
    font-size: 11px;
    color: rgb(127, 127, 127);
}
.indicators-legend-item-common-img {
    width: 24px;
    display: inline-block;
    text-align: center;
}
.indicators-legend-item-common-img img{
    max-width: 18px;
}
.indicators-legend-item-common-img img.img22{
    max-width: 22px;
}
.st-four-layer {
    padding: 10px 0;
}
.st-four-layer .flex-parent {
    align-items: center;
    justify-content: center;
}
.btn-CB {
    transform: rotate(-90deg) translate(0, -20px);
    font-size: 12px;
    width: 120px;
    border-radius: 0;
    margin: 45px -40px 45px -48px;
    padding: 4px;
    background-color: rgb(208, 206, 206);
    color: #000;
    border: none;
    display: flex !important;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-weight: 600;
    letter-spacing: 1px;
}
.year-text {
    width: 43px;
    font-size: 14px;
    display: inline-block;
    text-align: center;
}
.year-input {
    width: 43px;
    padding: 4px 0;
    font-size: 12px;
    display: inline-block;
    border-radius: 0;
    border: 1px solid rgb(208, 206, 206);
    text-align: center;
    color: #000;
}
.gray-disabled {
    color: rgb(175, 171, 171);
    background-color: transparent;
}
.st-three-layer{
    padding: 20px 0;
}
.HPop-container .st-three-layer {
    padding: 31px 0;
}
.year-input:focus {
    outline: none;
    border: 1px solid rgb(208, 206, 206);
}

.st-three-layer .row {
    margin-top: -1px;
}

.st-three-layer span {
    font-size: 12px;
    white-space: nowrap;
}
.st-three-layer > div > div > span {
    vertical-align: super;
}
.UHC-container .st-three-layer span {
    white-space: normal;
    color: rgb(0, 0, 0);
}
.UHC-container .st-three-layer span.UHC-line-chart-title {
    color: rgb(41, 144, 96);
}
.st-three-header .flex-parent {
    align-items: center;
    justify-content: flex-end;
}
.st-three-header .flex-parent .flex-child{
    margin: 0;
}

.indicators-button-section {
    margin-left: 20px;
}
.indicators-button-section .btn-values {
    border-radius: 0;
    padding: 4px 15px;
    font-size: 12px;
    background-color: rgb(175, 171, 171);
    color: #fff;
    font-weight: 500;
    border: none;
    width: 120px;
    height: 40px;
    line-height: 14px;
}
.indicators-button-section .btn-values:first-child{
    margin-right: -4px;
}
.indicators-button-section .btn-values.activebtn {
    background-color: rgb(89, 89, 89);
}
.indicators-button-section .btn-values:focus{
    outline: none;
    box-shadow: none !important;
    border: none !important;
}
.st-four-header{
    padding: 10px 0;
}
.HPop-container .st-four-header {
    padding: 10px 15px;
}
.st-four-header .flex-parent{
    justify-content: flex-end;
}
.HPop-container .st-four-summary span {
    display: block;
    font-size: 10px;
    color: rgb(127, 127, 127);
    text-transform: uppercase;
    line-height: normal;
}
.st-four-summary strong{
    font-size: 12px;
    line-height: normal;
}

.bar--positive {
    fill: rgb(0, 141, 202);
}

.bar--negative {
    fill: #ff0000;
}



.st-three-layer svg{
    overflow: initial;
}

.lineScatter {
    fill: none;
    stroke: #00a173;
    stroke-width: 1px;
}
.st-two-body .flex-parent > .flex-child,
.st-four-body .flex-parent > .flex-child {
    margin: 0 7px;
}
.st-two-body.big-circle-outer .flex-parent > .flex-child {
    margin: 0 10px;
}
#scatterChart {
    padding-top: 20px;
}
.UHC-container .st-three-layer span[data-toggle="popover"]:hover {
    font-weight: bold;
    cursor: pointer;
}
.st-four-layer .indicators-legend-box {
    width: 265px;
    padding: 10px 0;
    margin: 0;
}
/* css for tooltip */
.toolTipBarChart {
    position: absolute;
    display: none;
    background: #ffffff;
    padding: 5px 15px;
    text-align: left;
    border-radius: 6px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
    z-index: 999;
    font-size: 12px;
}
.toolTipBarChartUHC {
    width: 200px;
}
.toolTipBarChart::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -10px;
    border-width: 10px;
    border-style: solid;
    border-color: rgba(191, 191, 191, 0.75) transparent transparent transparent;
}

.toolTipBarChart::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -8px;
    border-width: 8px;
    border-style: solid;
    border-color: #fff transparent transparent transparent;
    z-index: 1;
}

.st-tooltip {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.st-tooltip .st-tooltiptext {
    visibility: hidden;
    width: 260px;
    background-color: #fff;
    color: #000;
    text-align: left;
    border-radius: 6px;
    padding: 10px 15px;
    position: absolute;
    z-index: 10;
    top: 50%;
    left: calc(100% + 10px);
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
}
.HPop-container .st-four-layer span {
    font-size: 12px;
    white-space: nowrap;
}
.HPop-container .st-four-layer svg{
    overflow: initial;
}
.HPop-container .st-four-layer .barchrat-svg{
    /*height: 20px;*/
}
.HPop-container .st-four-layer .row {
    margin-top: -1px;
    height: 28px;
}
.HPop-container .st-four-body {
    padding-top: 20px;
}

.st-tooltip .st-tooltiptext::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 100%;
    margin-top: -12px;
    border-width: 12px;
    border-style: solid;
    border-color: transparent rgba(191, 191, 191, 0.75) transparent transparent;
}
.st-tooltip .st-tooltiptext::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 99%;
    margin-top: -10px;
    border-width: 10px;
    border-style: solid;
    border-color: transparent #fff transparent transparent;
    z-index: 1;
}
/* bottom for hpop */
.UHC-container .st-two-body .st-tooltip .st-tooltiptext {
    width: 190px;
    top: calc(100% + 12px);
    left: -15px;
    transform: none;
}

.UHC-container .st-two-body .donut-tooltip.st-tooltip .st-tooltiptext {
    left: -15px !important;
}

.UHC-container .st-two-body .st-tooltip .st-tooltiptext:after {
    bottom: 100%;
    left: 80px;
    top: auto;
    border-width: 10px;
    border-style: solid;
    border-color: transparent transparent rgba(191, 191, 191, 0.75) transparent;
}

.UHC-container .st-two-body .st-tooltip .st-tooltiptext::before {
    bottom: 100%;
    left: 82px;
    top: auto;
    margin-top: -3px;
    border-width: 8px;
    border-style: solid;
    border-color: transparent transparent #fff transparent;
    z-index: 1;
}
.HPop-container .st-two-body .st-tooltip .st-tooltiptext {
    width: 190px;
    top: calc(100% + 12px);
    left: -15px;
    transform: none;
}

.HPop-container .st-two-body .donut-tooltip.st-tooltip .st-tooltiptext,
.HPop-container .st-two-body .small-circle.st-tooltip .st-tooltiptext {
    left: -35px !important;
}

.HPop-container .st-two-body .st-tooltip .st-tooltiptext:after {
    bottom: 100%;
    left: 80px;
    top: auto;
    border-width: 10px;
    border-style: solid;
    border-color: transparent transparent rgba(191, 191, 191, 0.75) transparent;
}

.HPop-container .st-two-body .st-tooltip .st-tooltiptext::before {
    bottom: 100%;
    left: 82px;
    top: auto;
    margin-top: -3px;
    border-width: 8px;
    border-style: solid;
    border-color: transparent transparent #fff transparent;
    z-index: 1;
}
/* bottom for hpop */
.UHC-container .st-tooltip:hover {
    /*font-weight: bold;*/
}
.st-tooltip:hover .st-tooltiptext {
    visibility: visible;
    font-weight: normal;
}
.btn-CB.st-tooltip{
    z-index: 2;
}

.btn-CB.st-tooltip .st-tooltiptext{
    right: -50%;
    left: auto;
    transform: rotate(90deg) translateY(0);
    -webkit-transform: rotate(90deg) translateY(0);
    -moz-transform: rotate(90deg) translateY(0);
}
.btn-CB.st-tooltip .st-tooltiptext {
    top: 270%;
}
.btn-CB.btn-fh.st-tooltip .st-tooltiptext {
    top: 290%;
}
.txt-medium-name {
    font-size: 12px !important;
    display: block;
    line-height: normal;
    white-space: normal !important;
    width: 100% !important;
    text-align: left !important;
    text-transform: none;
    color: rgb(127, 127, 127) !important;
    letter-spacing: initial;
}
.txt-footer-note{
    font-size: 11px !important;
    color: #ff0000 !important;
    display: block;
    margin-top: 5px;
}
.big-circle .st-tooltip .st-tooltiptext,
.small-circle .st-tooltip .st-tooltiptext {
    top: 125%;
    left: 0;
    transform: none;
    width: 180px;
}

.big-circle .st-tooltip .st-tooltiptext:after,
.small-circle .st-tooltip .st-tooltiptext:after{
    bottom: 100%;
    left: 20px;
    top: auto;
    border-width: 10px;
    border-style: solid;
    border-color: transparent transparent rgba(191, 191, 191, 0.75) transparent;
}
.big-circle .st-tooltip .st-tooltiptext::before,
.small-circle .st-tooltip .st-tooltiptext::before {
    bottom: 100%;
    left: 22px;
    top: auto;
    margin-top: -3px;
    border-width: 8px;
    border-style: solid;
    border-color: transparent transparent #fff transparent;
    z-index: 1;
}

.UHC-container .big-circle.st-tooltip,
.UHC-container .small-circle.st-tooltip {
    display: flex;
}
.UHC-container .big-circle.st-tooltip .st-tooltiptext,
.UHC-container .small-circle.st-tooltip .st-tooltiptext {
    top: calc(100% + 5px);
    left: 0;
    transform: none;
    width: 180px;
}

.UHC-container .big-circle.st-tooltip .st-tooltiptext:after,
.UHC-container .small-circle.st-tooltip .st-tooltiptext:after {
    bottom: 100%;
    left: 20px;
    top: auto;
    border-width: 10px;
    border-style: solid;
    border-color: transparent transparent rgba(191, 191, 191, 0.75) transparent;
}


.UHC-container .big-circle.st-tooltip .st-tooltiptext::before,
.UHC-container .small-circle.st-tooltip .st-tooltiptext::before{
    bottom: 100%;
    left: 22px;
    top: auto;
    margin-top: -3px;
    border-width: 8px;
    border-style: solid;
    border-color: transparent transparent #fff transparent;
    z-index: 1;
}
/* upto here */
.cb-chart-right{
    /*transform: scale(0.8);*/
}
.cb-chart-right div:nth-child(1){
    width: 200px;
}
.cb-chart-right div:nth-child(2){
    width: 280px;
}

/* css for right panel */
.scenario-tool-outer{
    position: relative;
}
.scenario-tool-outer .show {
    position: absolute;
    right: 0px;
    display: inline-block;
    width: 25px;
    height: 100%;
    background-color: #f2fbff;
    -webkit-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.75);
    z-index: 9;
    cursor: pointer;
    top: 0;
}

.scenario-tool-outer .show i {
    position: absolute;
    right: 8px;
    top: 43px;
    font-size: 18px;
    color: #427dea;
}
/* upto here */
.txtFHDesc {
    display: block;
    padding-top: 5px;
    font-size: 10px !important;
    color: rgb(127, 127, 127) !important;
}
/* css for HEP ST */
.dd-year-text {
    width: 50px;
    font-size: 12px;
    display: inline-block;
    text-align: center;
}
.txt-year-input {
    width: 50px;
    padding: 4px 0;
    font-size: 11px;
    display: inline-block;
    border-radius: 0;
    border: 1px solid rgb(208, 206, 206);
    text-align: center;
    color: #000;
}

.txt-year-input:focus {
    outline: none;
}
.dd-year-input {
    width: 54px;
    padding: 4px 0;
    font-size: 11px;
    display: inline-block;
    border-radius: 0;
    border: 1px solid rgb(208, 206, 206);
    text-align: center;
    color: #000;
    cursor: pointer;
    margin: 0 -2px;
}
.dd-year-input:focus{
    outline: none;
}
.HEP-container .indicators-legend-box {
    margin: 0 auto;
}
.hep-tab-section {
    display: flex;
    align-items: center;
    padding: 7px 0;
}
.hep-tab-section .hep-tab-button{
    flex: 1;
    border-radius: 0;
    padding: 4px 0;
    font-size: 12px;
    background-color: rgb(208, 206, 206);
    color: #fff;
    font-weight: 500;
    border: none;
    border-left: 2px solid #fff;
    height: 28px;
    line-height: 14px;
}
.hep-tab-section .hep-tab-button:nth-child(1){
    border-left-color: transparent;
}
.hep-tab-section .hep-tab-button.active-hep-btn{
    background-color: rgb(0, 45, 95);
}
.hep-tab-section .hep-tab-button:hover,
.hep-tab-section .hep-tab-button:focus,
.hep-tab-section .btn-dark:not(:disabled):not(.disabled).active,
.hep-tab-section .btn-dark:not(:disabled):not(.disabled):active {
    background-color: rgb(0, 45, 95);
    box-shadow: none;
}
.HEP-container .st-three-layer {
    min-height: 450px;
    padding: 0;
}

.HEP-container .txt-vaccinations {
    font-size: 12px;
    font-style: normal;
    color: #000;
    font-weight: 600;
}
.campaign-vaccinations-block .dd-year-text,
.campaign-vaccinations-block .txt-year-input {
    margin: 0 10px;
}
.campaign-vaccinations-block .dd-year-text:nth-child(1),
.campaign-vaccinations-block .txt-year-input:nth-child(1) {
    margin-left: 0;
}
.level-legend-section {
    width: calc(100% - 25px);
    display: flex;
    align-items: center;
    padding: 7px 0;
}
.level-legend-section .levels-div{
    flex: 1;
    padding: 5px 0;
    font-size: 11px;
    background-color: rgb(208, 206, 206);
    color: #fff;
    border-left: 2px solid #fff;
    line-height: 16px;
    text-align: center;
}
.level-legend-section .levels-div:nth-child(1) {
    border-left-color: transparent;
}
.level-legend-section .level1{
    background-color: rgb(189, 45, 13);
    color: #fff;
}
.level-legend-section .level2 {
    background-color: rgb(200, 105, 57);
    color: #fff;
}
.level-legend-section .level3 {
    background-color: rgb(249, 199, 117);
    color: #000;
}
.level-legend-section .level4 {
    background-color: rgb(129, 191, 231);
    color: #000;
}
.level-legend-section .level5 {
    background-color: rgb(28, 106, 169);
    color: #fff;
}
.level-legend-section .levels-div span{
    display: block;
}
.active-cb-block {
    background-color: rgb(0, 45, 95);
}
.HEP-container .vertical-tooltip-span{
    color: #fff;
    font-weight: normal;
    letter-spacing: normal;
}
.HEP-container .small-circle span.unit-value,
.HEP-container .big-circle span.unit-value {
    color: #000 !important;
}
.HEP-container .small-circle span.unit-value.red-text,
.HEP-container .big-circle span.unit-value.red-text {
    color: #ff0000 !important;
}
.HEP-container .small-circle span.unit-value.navyblue-text,
.HEP-container .big-circle span.unit-value.navyblue-text {
    color: rgb(0, 45, 95) !important;
}

.HEP-container .st-section-one.prepare-height, .HEP-container .st-section-two.prepare-height {
    min-height: 255px;
}
.HEP-container .st-section-one.prevent-height, .HEP-container .st-section-two.prevent-height {
    min-height: 275px;
}
.HEP-container .st-section-one.detect-height, .HEP-container .st-section-two.detect-height {
    min-height: 255px;
}
.HEP-container .st-section-two.prevent-height .st-two-body .flex-parent {
    padding: 30px 0 20px;
}
.HEP-container .st-four-layer .flex-parent{
    justify-content: flex-start;
}
.HEP-container .vertical-tooltip-div {
    margin-left: -7px !important;
    width: 28px;
}

.HEP-container .st-two-body .st-tooltip.hep-donut-tooltip-bottom .st-tooltiptext {
    width: 190px;
    top: calc(100% + 12px);
    left: -15px;
    transform: none;
}

.HEP-container .st-two-body .st-tooltip.hep-donut-tooltip-bottom .st-tooltiptext {
    left: -15px !important;
}

.HEP-container .st-two-body .st-tooltip.hep-donut-tooltip-bottom .st-tooltiptext:after {
    bottom: 100%;
    left: 80px;
    top: auto;
    border-width: 10px;
    border-style: solid;
    border-color: transparent transparent rgba(191, 191, 191, 0.75) transparent;
}

.HEP-container .st-two-body .st-tooltip.hep-donut-tooltip-bottom .st-tooltiptext::before {
    bottom: 100%;
    left: 82px;
    top: auto;
    margin-top: -3px;
    border-width: 8px;
    border-style: solid;
    border-color: transparent transparent #fff transparent;
    z-index: 1;
}
#detect_div{
    padding-top: 50px;
}
.detct-axis-line-block {
    position: relative;
}
.detct-axis-line-block .detect-axis-down-arrow-parent{
    position: absolute;
    top: -44px;
    width: 20px;
    height: 100%;
    white-space: nowrap !important;
}
.detct-axis-line-block .detect-axis-down-arrow-parent.fourteendays {
    left: 205px;
}

.detct-axis-line-block .detect-axis-down-arrow-parent.sevendays {
    left: 315px;
}

.detct-axis-line-block .detect-axis-down-arrow-parent.oneday {
    left: 396px;
}
.detct-axis-line-block .detect-axis-down-arrow {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
    color: rgb(0, 45, 95) !important;
    font-size: 10px;
    font-style: normal;
}
.detct-axis-line-block .detect-axis-down-arrow:after{
    content: '';
    background-image: url(../images/scenario_tool/down_arrow.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    width: 100%;
    height: 20px;
    display: block;
}

.HEP-container .st-tooltip.hep-tab-button .st-tooltiptext {
    width: 200px;
    top: calc(100% + 12px);
    left: 15px;
    transform: none;
}

.HEP-container .st-tooltip.hep-tab-button .st-tooltiptext:after {
    bottom: 100%;
    left: 80px;
    top: auto;
    border-width: 10px;
    border-style: solid;
    border-color: transparent transparent rgba(191, 191, 191, 0.75) transparent;
}

.HEP-container .st-tooltip.hep-tab-button .st-tooltiptext::before {
    bottom: 100%;
    left: 82px;
    top: auto;
    margin-top: -3px;
    border-width: 8px;
    border-style: solid;
    border-color: transparent transparent #fff transparent;
    z-index: 1;
}
.HEP-container .big-circle span, .HEP-container .small-circle span {
    line-height: normal;
}
.HEP-container .st-three-layer span {
    white-space: normal;
    font-size: 11px;
}
.HEP-container .st-three-layer span.txt-medium-name {
    font-size: 11px !important;
}
.HEP-container .st-three-layer span.txt-footer-note {
    font-size: 10px !important;
}
.hep-note-section{
    border: 1px dashed rgb(217, 217, 217);
    padding: 10px;
}
.hep-note-section .hep-note-description{
    font-size: 10px !important;
    color: rgb(166, 166, 166) !important;
    margin: 0;
}
#detect_div .hep-note-section .hep-note-description {
    padding-bottom: 10px;
}
.HEP-container .txtFHDesc {
    color: rgb(166, 166, 166) !important;
}
.paddingT5 {
    padding-top: 5px !important;
}
.hep-note-legend-section {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: stretch;
}
.hep-note-legend-section .note-levels-div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 18%;
    padding: 3px 0;
    border: 1px solid rgb(208, 206, 206);
    text-align: center;
}
.hep-note-legend-section .note-levels-div span{
    display: block;
    font-size: 10px;
    color: rgb(0, 45, 95);
    line-height: 15px;
}

    
/* upto here */
@media screen and (max-width: 360px) {
    .indicators-legend-box {
        width: 100%;
    }

    .indicators-legend-box .indicators-legend {
        flex-direction: column;
    }

    .indicators-legend-item {
        padding: 5px 0;
    }

    .st-three-header .flex-parent {
        align-items: baseline !important;
    }

    .indicators-button-section {
        margin-left: 0;
    }

    .st-four-summary span {
        font-size: 10px;
    }
}
@media screen and (max-width: 480px) {
    .scenario-tool-container .st-header .st-title, .scenario-tool-container .st-header .st-subtitle{
        font-size: 16px;
    }
    .st-bg-title span{
        font-size: 13px;
    }
    .st-two-body .flex-parent {
        flex-direction: column;
    }

    .st-two-body .flex-parent .flex-child {
        margin: 10px 0;
    }

    .st-four-body .flex-parent {
        flex-direction: column;
    }
    .UHC-container .st-two-body.big-circle-outer .flex-parent > .flex-child,
    .UHC-container .st-four-body .flex-parent .flex-child,
    .HPop-container .st-four-body .flex-parent .flex-child,
    .HEP-container .st-four-body .flex-parent .flex-child {
        margin: 10px 7px !important;
    }

    .btn-CB {
        transform: none;
        margin: 0;
        width: 200px;
    }
    .vertical-tooltip-span {
        writing-mode: initial;
    }
    .HEP-container .vertical-tooltip-div {
        margin-left: 0 !important;
        width: 190px;
    }
    .HEP-container .st-four-layer .st-tooltip .st-tooltiptext{
        left: 0 !important;
    }
    .HEP-container .level-legend-section {
        width: 100%;
        margin-left: -5px;
    }
    .vertical-tooltip-div {
        padding: 5px 10px;
        margin-left: 0;
        width: 140px;
    }
    .st-tooltip .st-tooltiptext {
        width: 190px;
        top: calc(100% + 12px);
        left: 5px;
        transform: none;
    }
    .HPop-container .donut-tooltip.st-tooltip .st-tooltiptext,
    .HPop-container .small-circle.st-tooltip .st-tooltiptext {
        left: -35px !important;
    }

    .st-tooltip .st-tooltiptext:after {
        bottom: 100%;
        left: 80px;
        top: auto;
        border-width: 10px;
        border-style: solid;
        border-color: transparent transparent rgba(191, 191, 191, 0.75) transparent;
    }

    .st-tooltip .st-tooltiptext::before {
        bottom: 100%;
        left: 82px;
        top: auto;
        margin-top: -3px;
        border-width: 8px;
        border-style: solid;
        border-color: transparent transparent #fff transparent;
        z-index: 1;
    }
    .HPop-container .indicators-legend-box {
        width: 332px !important;
    }
}
@media screen and (max-width: 575px) {
    .hideonphone {
        display: none;
    }
    .st-three-layer .row {
        margin-top: 15px;
    }
    .UHC-container .st-four-layer > div {
        overflow-x: auto;
    }
    .HEP-container .st-three-layer .row {
        margin-top: 0;
    }
    /*.st-tooltip .st-tooltiptext{
        top: 150%;
        left: 0;
        transform: none;
    }
    .st-tooltip .st-tooltiptext:after {
      bottom: 100%;
      left: 20px;
      top: auto;
      border-width: 10px;
      border-style: solid;
      border-color: transparent transparent rgba(191, 191, 191, 0.75) transparent;
    }
    .st-tooltip .st-tooltiptext::before {
        bottom: 100%;
        left: 22px;
        top: auto;
        margin-top: -3px;
        border-width: 8px;
        border-style: solid;
        border-color: transparent transparent #fff transparent;
        z-index: 1;
    }*/
}
@media screen and (min-width: 575px) {
    .UHC-container .st-three-header .paddingLR0,
    .UHC-container .st-three-layer .paddingLR0 {
        padding-left: 0;
        padding-right: 0;
    }
    .HPop-container .st-three-layer .paddingLR0 {
        padding-left: 0;
        padding-right: 0;
    }
    .HPop-container .st-three-layer .paddingR0 {
        padding-right: 0;
    }
    .HEP-container .st-three-layer .paddingL0 {
        padding-left: 0;
    }
    .HEP-container .st-three-layer .paddingR0 {
        padding-right: 0;
    }
}


@media screen and (max-width: 640px) {
    .st-three-header .flex-parent {
        flex-direction: column;
        align-items: flex-end;
        justify-content: flex-end;
    }
    .HPop-container .st-three-header .flex-parent .flex-child {
        margin: 5px 5px;
    }
    .HEP-container .hep-tab-section{
        flex-direction: column;
    }
    .HEP-container .hep-tab-section .hep-tab-button{
        width: 100%;
        border: none;
    }
    .HEP-container .st-tooltip.hep-tab-button .st-tooltiptext {
        left: 50%;
        transform: translateX(-50%);
    }
}
@media screen and (min-width: 570px) and (max-width: 767px) {
    .year-text,
    .year-input {
        width: 54px;
    }
}
@media screen and (max-width: 767px) {
    
    .st-section-one .st-body .flex-parent {
        flex-direction: column;
    }

    .country-name-block {
        padding: 20px 5px 10px;
    }

    .btn-reset {
        display: inline-block;
        margin-top: 15px;
    }

    .HPop-container .st-four-body{
        padding-top: 0;
    }
    .st-three-layer {
        padding: 0 !important;
    }

    .st-two-body .flex-parent {
        padding: 10px 0 0;
    }

    .st-two-body.big-circle-outer .flex-parent > .flex-child {
        margin: 10px 7px;
    }

    
}
@media screen and (min-width: 768px) and (max-width: 820px) {
    .year-text,
    .year-input {
        width: 40px;
    }
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
    .HPop-container .st-two-body .flex-parent > .flex-child,
    .HPop-container .st-four-body .flex-parent > .flex-child,
    .UHC-container .st-two-body.big-circle-outer .flex-parent > .flex-child,
    .UHC-container .st-four-body .flex-parent > .flex-child {
        margin-left: 10px !important;
        margin-right: 10px !important;
    }
}
@media screen and (max-width: 1200px) {
    .marginR15{
        margin-right: 15px;
    }
    .marginL2 {
        margin-left: 2px;
    }
    .scenario-tool-container .st-section-one,
    .scenario-tool-container .st-section-two,
    .scenario-tool-container .st-section-three,
    .scenario-tool-container .st-section-four {
        padding-right: 15px;
    }

    .border-left-new {
        border-left: none;
    }

    .st-four-layer {
        text-align: center;
    }

    .HPop-container .st-four-layer {
        text-align: left;
        overflow-x: auto;
        padding: 20px 0 10px;
    }

    .st-four-layer .indicators-legend-box {
        margin: 0 auto;
    }

    .indicators-button-section .st-tooltip .st-tooltiptext {
        width: 190px;
        top: 125%;
        left: 0;
        transform: none;
    }

        .indicators-button-section .st-tooltip .st-tooltiptext:after {
            bottom: 100%;
            left: 20px;
            top: auto;
            border-width: 10px;
            border-style: solid;
            border-color: transparent transparent rgba(191, 191, 191, 0.75) transparent;
        }

        .indicators-button-section .st-tooltip .st-tooltiptext::before {
            bottom: 100%;
            left: 22px;
            top: auto;
            margin-top: -3px;
            border-width: 8px;
            border-style: solid;
            border-color: transparent transparent #fff transparent;
            z-index: 1;
        }

    .indicators-button-section #transformed_values_button.st-tooltip .st-tooltiptext {
        left: auto;
        right: 0;
    }

        .indicators-button-section #transformed_values_button.st-tooltip .st-tooltiptext:after {
            left: auto;
            right: 20px;
        }

        .indicators-button-section #transformed_values_button.st-tooltip .st-tooltiptext::before {
            left: auto;
            right: 22px;
        }
    .HPop-container .st-three-layer .row {
        height: auto !important;
        margin-top: 10px !important;
    }
    .HPop-container .st-four-layer .row {
        height: 40px;
    }

    .HEP-container .st-section-one, .HEP-container .st-section-two {
        min-height: inherit !important;
    }
    .HEP-container .st-section-two .st-two-body .flex-parent {
        padding: 10px 0 0  !important;
    }
    .HEP-container .st-three-layer{
        min-height: inherit;
        overflow-x: auto;
    }
    .HEP-container .st-four-layer .flex-parent {
        justify-content: center !important;
    }
    
}
@media screen and (max-width: 991.98px){
    .hep-note-section {
        margin: 15px 0 20px;
    }
    .campaign-vaccinations-block .dd-year-text, .campaign-vaccinations-block .txt-year-input {
        margin: 0;
    }
}
@media screen and (max-width: 730px) {
    .HEP-container .dd-year-input {
        margin: 0;
    }
}

@media screen and (min-width: 576px) and (max-width: 740px){
    .HEP-container .campaign-vaccinations-block .whitespacenowrap {
        white-space: normal !important;
    }
}

/*changes for D & R billion circle*/
.st-tooltip.hep-donut-tooltip-bottom-common .st-tooltiptext {
    width: 190px;
    top: calc(100% + 12px);
    left: -15px;
    transform: none;
}

.st-tooltip.hep-donut-tooltip-bottom-common .st-tooltiptext {
    left: -25px;
}

    .st-tooltip.hep-donut-tooltip-bottom-common .st-tooltiptext:after {
        bottom: 100%;
        left: 80px;
        top: auto;
        border-width: 10px;
        border-style: solid;
        border-color: transparent transparent rgba(191, 191, 191, 0.75) transparent;
    }

    .st-tooltip.hep-donut-tooltip-bottom-common .st-tooltiptext::before {
        bottom: 100%;
        left: 82px;
        top: auto;
        margin-top: -3px;
        border-width: 8px;
        border-style: solid;
        border-color: transparent transparent #fff transparent;
        z-index: 1;
    }

/*changes for D & R billion circle*/